Mercury API
CmdSetParam Method (field, value)
Namespaces ► ThingMagic ► RqlReader ► CmdSetParam(String, String)
Set RQL parameter
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdSetParam(
    	string field,
    	string value
    )

    Public Sub CmdSetParam ( _
    	field As String, _
    	value As String _
    )

    public:
    void CmdSetParam(
    	String^ field,
    	String^ value
    )

Parameters

field (String)
  RQL parameter name

value (String)
  RQL parameter value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)